Сообщения Goga777

    Dreambox DM800 HD PVR uses CX24116 as part of Alps BSBE2 tuner. all versions of the DM800 software:
    have file "alps_bsbe2.ko" that contains the CX24116 firmware version:
    1.23.86.1, size: 32674 bytes, md5: dd8dfdfca6b72462d9db8032f78631c8
    lastest Reelbox Lite software version 1.10 also contains the CX24116 firmware version:
    1.23.86.1, size: 32674 bytes, md5: dd8dfdfca6b72462d9db8032f78631c8


    please advice how to extract cx24116 firmware from alps_bsbe2.ko

    Файлы

    • alps_bsbe2.ko.gz

      (27.43 kB, скачали 6 раз, последнее скачивание: )

    пока не справится - надо дрова и энигму патчить. Хотя автор патчей crazycat готов помогать имиджмейкерам
    Пожалуйста зарегистрируйся для просмотра данной ссылки на страницу.

    полагаю, что вот этот загрузчик sim2se_ssl84_0923.rar должен подойти (хотя у меня уже стоит 82 загрузчик) Но видимо лучше обновиться до 84 версии

    скажите, официальные имиджи на клоны 800se ставятся без проблем ? бомб для клонов DMM еще не придумала ?
    Пожалуйста зарегистрируйся для просмотра данной ссылки на страницу.

    обновился до линуксовой 11 Оперы
    к сожалению по прежнему приходится маскироваться под Fire fox чтобы писать в форум, при этом пропадают пиктограммы, о которых выше писали

    в этом разделе никого уже нет - только free-x сторожит временами
    идите на Пожалуйста зарегистрируйся для просмотра данной ссылки на страницу.

    и все кнопки подошли для 800 ?
    мне продавец пульта для 800 с ebay отписал, что типа сорри - продаваемый им пульт для 800 дрима не будет работать с 7000
    Ошибается ?



    DreamBox Remote Control for DreamBox 800HD PVR
    Пожалуйста зарегистрируйся для просмотра данной ссылки на страницу.

    Humax VA-FOX


    аппаратная версия OAK II - S.2.0
    программная версия - QVA 1.01.05
    Версия драйвера - DVA 1.01.05
    Последнее обновление 25/05/2001
    Загрузчик L.2.54 (00.32.02.00)


    я так понимаю, версию загрузчика - 2.54 и ID 00.32.02.00 можно оставить без изменений. Мне нужен только Ямал 90е c биссом. Так что перепрошиваю версией 4.01


    все правильно разумею ??

    подскажите плиз - в каких случаях надо менять версию загрузчика и ID перед перепрошивкой ? и зачем это надо делать ?